# CUR01 - List currency codes and labels

DescriptionList currency codes and labels activated on the platform
Call FrequencyRecommended usage: Once per dayMaximum usage: Once per dayLocalizationThis resource supports locale parameter (see documentation)Localized output fields will be highlighted with an icon:

Endpoint: GET /api/currencies
Security: Shop-API-Key

## Security:

  - `Shop-API-Key` (unknown)
    apiKey in header Authorization scopes: ROLE_SHOP_ADMIN, ROLE_PARTNER_CURRENCY_SETTINGS_READ

## Query parameters:

  - `shop_id` (integer)
    Use this parameter when your user has access to several shops. If not specified, the shop_id from your default shop will be used.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `currencies` (array, required)
    List of currencies

  - `currencies.code` (string, required)
    Currency code

  - `currencies.label` (string, required)
    Currency label

  - `currencies.platform_default` (boolean)
    Default currency of the platform

## Response 200 examples:

  - `Example with business values (application/json)` (unknown)

  - `Complete example with value types (application/json)` (unknown)

